<html>
<head>
<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html" 
data-sly-call="${clientlib.all @ categories='clientlibA'}"/>
</head>
<body>
<h1>This is header 1</h1>
<h2>This is header 2</h2>
<h3>This is header 3</h3>
<h4>"${currentPage.title}"</h4>
<ul data-sly-list="${currentPage.listChildren}">
<li>${item.title}</li>
<li>${item['jcr:createdBy']}</li>
</ul>
<h3>this is end of list children</h3>
<sly data-sly-include="/libs/wcm/core/components/init/init.jsp" />
<div data-sly-resource="${'par' @resourceType='wcm/foundation/components/iparsys'}"></div>
<div data-sly-include="basepageinherit.html"></div>
</body>
</html>